Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Mar 2020 06:43:55 +0000

Hi nitesh singh,  The customer has responded to the ticket.  My Account  Ticket comment <div><div dir="auto">Hello</div></div>
<div dir="auto">I’m writing for the n th time to inquire about my order . I was told tht when the courier company contacts u please return order so when fetchr called I said tht I don’t want the order so apparently fetchr created this request even before it recieved the order </div>
<div dir="auto">So the order of courier was canceled before it was recieved by fetchr .</div>
<div dir="auto">So I don’t know where to bang my head and find the parcel so it can be refunded and my money is refunded . </div>
<div dir="auto">Firstly I’m not informed of using my debit card </div>
<div dir="auto">Fetchr doesn’t have it </div>
<div dir="auto">Where the hell is my parcel .</div>
<div dir="auto">Why is my refund still not intiated .</div>
<div dir="auto">Why do I need to call a zillion times</div>
<div dir="auto">Why do u have to call fetchr to double check if my order is cancelled or not </div>
<div dir="auto">Where is my money</div>
<div dir="auto">First you steal without informig or email n then you make the customer run after the parcel it’s been 5 long days that the order was marked canceled </div>
<div dir="auto">I’m shocked at the ridiculous working of your company harassing  the client for 200 dhs </div>
<div dir="auto">How do u make your profits ? By take 100,200 from clients like this and the client gets tired and leaves it .</div>
<div dir="auto">What’s this ridiculous working from a stupid company </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 Mar 2020 at 3:56 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Savleen,<br><br>Thank you for getting in touch with us.<br><br>We understand that you would like to cancel your order with us.<br><br>At this time it is no longer possible for us to cancel the order, as its already on its way to you.<br><br>In order to cancel your order, you may refuse to accept your order when our courier partner attempts delivery to you. The order will be cancelled and returned to us post that and refund will be processed.<br><br>I’m sorry I could not be of much help this time around.</div>
<div><br></div>
<div>Meanwhile, you can place a new order using your Giftcard.</div>
<div>
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/499421